{% extends "pretixcontrol/event/settings_base.html" %}
{% load i18n %}
{% load bootstrap3 %}
{% block inside %}
    <form action="" method="post" class="form-horizontal"
          enctype="multipart/form-data">
        {% csrf_token %}
        <h1>{% trans "VIA settings" %}</h1>
        <fieldset>
            {% bootstrap_form_errors form %}
            {% bootstrap_field form.via_membership_required layout="control" %}
            {% bootstrap_field form.via_favourer_allowed layout="control" %}
        </fieldset>
        <div class="form-group submit-group">
            <button type="submit" class="btn btn-primary btn-save">
                {% trans "Save" %}
            </button>
        </div>
    </form>
{% endblock %}
